uuid: b25196b7-ac75-414a-a07e-bc1a5f5bfb66
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ls_name
    - paragraphs.paragraphs_type.leadership_element
id: paragraph.leadership_element.field_ls_name
field_name: field_ls_name
entity_type: paragraph
bundle: leadership_element
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
